tile.magic:limestone.name=Lime Stone
tile.magic:stalactite.name=Stalactite
tile.magic:ironFrame.name=Iron Frame
tile.magic:decoration.0.name=Concrete Block
tile.magic:decoration.1.name=Deteriorated Concrete Block
tile.magic:decoration.2.name=Gray Concrete Block
tile.magic:decoration.3.name=Asphalt
tile.magic:decorationHalf.0.name=Half Concrete Block
tile.magic:decorationHalf.1.name=Half Deteriorated Concrete Block
tile.magic:decorationHalf.2.name=Half Gray Concrete Block
tile.magic:decorationHalf.3.name=Half Asphalt
tile.magic:glowworm.name=Glow Worm
tile.magic:spout.name=Spout
tile.magic:blueFire.name=Blue Fire
tile.magic:light2.0.name=White Chouchin
tile.magic:light2.14.name=Red Chouchin
tile.magic:pipe.name=Pipe
tile.magic:plant.name=Plant
tile.magic:stem.name=Stem
tile.magic:root.name=Root
tile.magic:oreJewel.0.name=Ore Amber
tile.magic:oreJewel.1.name=Ore Garnet
tile.magic:oreJewel.2.name=Ore Amethyst
tile.magic:oreJewel.3.name=Ore Aquamarine
tile.magic:oreJewel.4.name=Ore Diamond
tile.magic:oreJewel.5.name=Ore Emerald
tile.magic:oreJewel.6.name=Ore Moonstone
tile.magic:oreJewel.7.name=Ore Ruby
tile.magic:oreJewel.8.name=Ore Peridot
tile.magic:oreJewel.9.name=Ore Sapphire
tile.magic:oreJewel.10.name=Ore Opal
tile.magic:oreJewel.11.name=Ore Topaz
tile.magic:oreJewel.12.name=Ore Turquoise
tile.magic:transport.name=Transport
tile.magic:transportOff.name=TransportOff
tile.magic:light1.0.name=Light
tile.magic:metalPole.0.name=Black Pole
tile.magic:metalPole.1.name=Red Pole
tile.magic:metalPole.2.name=Stripe Pole
tile.magic:portal.name=MagicPortal
tile.magic:ec.0.name=Energy Core(Beam)
tile.magic:ec.1.name=Energy Core(Spark)
tile.magic:ec.2.name=Energy Core(Mark)
tile.magic:teleporter.name=Teleporter
tile.magic:jewelBlock.0.name=Amber
tile.magic:jewelBlock.1.name=Garnet
tile.magic:jewelBlock.2.name=Amethyst
tile.magic:jewelBlock.3.name=Aquamarine
tile.magic:jewelBlock.4.name=Diamond
tile.magic:jewelBlock.5.name=Emerald
tile.magic:jewelBlock.6.name=Moonstone
tile.magic:jewelBlock.7.name=Ruby
tile.magic:jewelBlock.8.name=Peridot
tile.magic:jewelBlock.9.name=Sapphire
tile.magic:jewelBlock.10.name=Opal
tile.magic:jewelBlock.11.name=Topaz
tile.magic:jewelBlock.12.name=Turquoise

item.maagic:material.0.name=Cement Material
item.maagic:material.1.name=Cement
item.magic:itemConcrete.name=Concrete
item.magic:fossil.name=Fossil
item.magic:magicEgg.0.name=Egg_Automaton
item.magic:magicEgg.1.name=Egg_Dragon
item.magic:magicEgg.2.name=Egg_GiantWarrior
item.magic:helmet.name=Magic Helmet
item.magic:plate.name=Magic Plate
item.magic:legs.name=Magic Legs
item.magic:boots.name=Magic Boots
item.magic:magicwand_A.name=Magic Wand A
item.magic:magicwand_S.name=Magic Wand S
item.magic:mwshort.name=Short Magic Wand
item.magic:grimoire.name=Grimoire
item.magic:marker.name=Target Marker
item.magic:grimoireW.name=Writable Grimoire
item.magic:jewel.0.name=Amber
item.magic:jewel.1.name=Garnet
item.magic:jewel.2.name=Amethyst
item.magic:jewel.3.name=Aquamarine
item.magic:jewel.4.name=Diamond
item.magic:jewel.5.name=Emerald
item.magic:jewel.6.name=Moonstone
item.magic:jewel.7.name=Ruby
item.magic:jewel.8.name=Peridot
item.magic:jewel.9.name=Sapphire
item.magic:jewel.10.name=Opal
item.magic:jewel.11.name=Topaz
item.magic:jewel.12.name=Turquoise
item.magic:magicsource.0.name=Magic Source
item.magic:magicsource.1.name=Soul
item.magic:spell.name=Spell
item.magic:amEquipment.0.name=Goggles
item.magic:amEquipment.1.name=Backpack
item.magic:amEquipment.2.name=Multiple Gun
item.magic:amEquipment.3.name=Missiles Pod
item.magic:amEquipment.4.name=Missile
